/*

font-family 	   name        Required. Defines the name of the font.



src 	           URL 	       Required. Defines the URL(s) where the font should be downloaded from



font-stretch

    normal

    condensed

    ultra-condensed

    extra-condensed

    semi-condensed

    expanded

    semi-expanded

    extra-expanded

    ultra-expanded



font-style 	

    normal

    italic

    oblique



font-weight 	

    normal

    bold

    100

    200

    300

    400

    500

    600

    700

    800

    900



*/





/*   DEVIN SPENT WAY TOO MUCH TIME HERE.  */



.cke_panel.cke_combopanel.cke_ltr.cke_combopanel__font {

    width:300px;

    height:600px;

}



.cke_panel.cke_combopanel.cke_ltr.cke_combopanel__fontsize {

    width:300px;

    height:650px;

}



.cke_combo__font {

     font-size:3em;   

}



/*  Agenda  */



@font-face {

    font-family: 'Agenda';

    src: url('fonts/AgendaMediumExtraCondensed.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'Agenda';

    src: url('fonts/Agenda-Bold.ttf') format('truetype');

    font-weight: bold;

    font-style: normal;

}



/*  Futura  */



@font-face {

    font-family: 'Futura';

    src: url('fonts/Futura_Light.ttf') format('truetype');

    font-weight: 0;

    font-style: normal;

}



@font-face {

    font-family: 'Futura';

    src: url('fonts/Futura_Medium.ttf') format('truetype');

    font-weight: 300;

    font-style: normal;

}



@font-face {

    font-family: 'Futura';

    src: url('fonts/Futura_Extra_Bold.ttf') format('truetype');

    font-weight: 700;

    font-style: normal;

}



@font-face {

    font-family: 'Futura';

    src: url('fonts/Futura_Extra_Bold.ttf') format('truetype');

    font-weight: bold;

    font-style: normal;

}



@font-face {

    font-family: 'Futura';

    src: url('fonts/Futura_Oblique.ttf') format('truetype');

    font-weight: normal;

    font-style: italic;

}



@font-face {

    font-family: 'Futura Md';

    src: url('fonts/FuturaMdBT.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'Futura Md';

    src: url('fonts/FuturaMdBTMediumItalic.ttf') format('truetype');

    font-weight: normal;

    font-style: italic;

}



/* GOTHAM */



@font-face {

    font-family: 'Gotham';

    src: url('fonts/GothamBook.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'Gotham';

    src: url('fonts/GothamBold.ttf') format('truetype');

    font-weight: bold;

    font-style: normal;

}



@font-face {

    font-family: 'Gotham';

    src: url('fonts/GothamBoldItalic.ttf') format('truetype');

    font-weight: bold;

    font-style: italic;

}



@font-face {

    font-family: 'Gotham';

    src: url('fonts/GothamMediumItalic.ttf') format('truetype');

    font-weight: 300;

    font-style: italic;

}



/* Roboto */


/*
@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-Regular.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}
*/


@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-Thin.ttf') format('truetype');

    font-weight: 0;

    font-style: normal;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-ThinItalic.ttf') format('truetype');

    font-weight: 0;

    font-style: italic;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-Light.ttf') format('truetype');

    font-weight: 100;

    font-style: normal;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-LightItalic.ttf') format('truetype');

    font-weight: 100;

    font-style: italic;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-Regular.ttf') format('truetype');

    font-weight: 200;

    font-style: normal;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-Italic.ttf') format('truetype');

    font-weight: 200;

    font-style: italic;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-Medium.ttf') format('truetype');

    font-weight: 400;

    font-style: normal;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-MediumItalic.ttf') format('truetype');

    font-weight: 400;

    font-style: italic;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-Bold.ttf') format('truetype');

    font-weight: 600;

    font-style: normal;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-BoldItalic.ttf') format('truetype');

    font-weight: 600;

    font-style: italic;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-Black.ttf') format('truetype');

    font-weight: 800;

    font-style: normal;

}



@font-face {

    font-family: 'Roboto';

    src: url('fonts/Roboto-BlackItalic.ttf') format('truetype');

    font-weight: 800;

    font-style: italic;

}







